        <ul>
            {% for object in object_list %}
                <a href="{% url 'gift:gift' object.id %}" title="{{ object.gift_name }}">
                    <li>
                        <div class="object-wrapper jumbotron label-flex box-shadow" style="border-color: {{ object.color }}">
                            <span class="color-strip" style="background-color: {{ object.color }}"></span>
                            <span>
                                <img src="{% if object.picture %}
                                          {{ object.picture.url }}
                                          {% else %}
                                          /img/default_gift.gif
                                          {% endif %}"
                                     alt="Picture of gift {{ object.id }}"
                                >
                                    {{ object.name_label }}
                                    {% if object.person %}
                                    for {{ object.person.nickname }}
                                    {% endif %}
                            </span>
                        </div>
                    </li>
                </a>
            {% endfor %}
        </ul>


